<!-- -------------------- ./adm/res_u4d.html -------------------- -->

<?php include "head_top.html"; ?>

<?php include "part_tabs.html"; ?>

<!-- --------- start U4D ----------- -->

<div class="alert alert-warning" role="alert">
 <div class="row">
   <div class="col-auto">
     <h5>liste des utilisateurs associés au porte-document : <strong><?php echo $this->SEARCHINFO['title']." ( ".$this->SEARCHINFO['did']."  )"; ?> </strong></h5>
   </div>
   <div class="col">
     <p class="text-right"><a href="<?php echo $this->URL->GetAdmMethod1Arg('CloseRes',$this->CURTAB); ?>" ><i class="fas fa-times"></i></a></p>
   </div>
 </div>
</div>

<table id="uzrtbres" class="table table-sm table-hover tablesorter">
<thead>
<tr class='thead'>
 <th>&nbsp;mail</th>
 <th>&nbsp;nom prenom</th>
 <th>&nbsp;statut</th>
 <th>&nbsp;créé le </th>
 <!-- <th>&nbsp;fin abonnement</th> no longer used in GN context -->
</tr>
</thead>
<tbody>
<?php 
foreach ($this->UPLIST as $did => $udata ) :
$dspnam = $udata['name']." ".$udata['gvname'];
?>
<tr class="datarow">
 <td><span class="umel"><?php echo $udata['mail']; ?></span></td>
 <td><span class="unam"><?php echo $dspnam; ?></span></td>
 <td><?php echo $udata['status']; ?></td>
 <td><span class="ucre"><?php echo $udata['credate']; ?></span></td>
 <!-- <td><span class="upay"><?php echo $udata['paydate']; ?></span></td>  no longer used in GN context -->
</tr>
<?php
endforeach;
?>

</tbody>
</table>


<!-- -------------------------------------------------------------------- -->

<!-- Optional JavaScript -->
<script src="/pub/jsext/jquery.tablesorter.min.js"></script>

<!--  -->
<script src="/js/togglemodal.js"></script>
<script src="/js/filter.js"></script>

<script>
$(document).ready(function() { 
  $("#uzrtbres").tablesorter(); 
} 
); 
</script>

<script>
  $('[data-toggle="tooltip"]').tooltip()
</script>


</body>
</html>


